/* =======================================================================
Kane - Responsive App Landing Page
======================================================================= */

/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/

html {
	font-size: 100%;
}

body {
	background: #232323;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #fff;
	line-height: 28px;
	text-align: center;
	overflow-x: hidden !important;
	margin: auto !important;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

a {
	-webkit-transition: color ease 0.25s;
			transition: color ease 0.25s;
	color: #999;
}

a:hover {
	text-decoration: none;
	color: lime;
}

.btn:focus,
.btn:active {
	outline: inherit;
}

textarea:focus, input:focus {
	color: #ffffff;
}
/* Other fixes*/

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
			box-sizing: border-box;
}

ul,
ol {
	padding-left: 0 !important;
}

li {
	list-style: none;
}
p{
	font-weight: 400;
}

/* PRE LOADER */
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

.status {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../img/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
			background-size: cover;
	margin: -20px 0 0 -20px;
}

/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
/*@font-face {
	font-family: 'Lane';
	src: url('../fonts/lanenar_Lane.eot');
	src: url('../fonts/lanenar_Lane.eot?#iefix') format('embedded-opentype'), url('../fonts/lanenar_Lane.woff') format('woff'), url('../fonts/lanenar_Lane.ttf') format('truetype'), url('../fonts/lanenar_Lane.svg#Lane') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
	@font-face {
		font-family: 'Lane';
		src: url('../fonts/lanenar_Lane.svg#Lane') format('svg');
	}
}
*/
/* HEADINGS */

h1,
h2 {
	font-family: 'Titillium Web';
	font-weight: 200;
}

h1 {
	color: #000;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	margin-top: 10px;
}

h2 {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	font-weight: bold;
}

h3 {
	font-size: 24px;
	line-height: 38px;
	font-weight: 300;
}

h4 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
}

h5 {
	font-size: 18px;
	font-weight: 300;
}

/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.standard-button,
.standard-button2 {
	font-size: 18px;
	font-weight: 400 !important;
	border-radius: 4px !important;
	text-shadow: 0 !important;
	color: #ffffff;
	min-width: 150px;
	border: none;
	padding: 16px 25px 16px 25px;
	margin: 5px;
	-webkit-transition: all ease 0.25s;
			transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
	border: none;
}

.standard-button i,
.standard-button2 i {
	vertical-align: inherit;
	margin-right: 8px;
	font-size: 20px;
}


/*---------------------------------------
   TEXTS AND BG               
-----------------------------------------*/

.white-text {
	color: #ffffff;
}

.dark-text {
	color: #272727;
}

.deep-dark-bg {
	background: #161616 !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
	padding-bottom: 78px;
}

.section-header h2 {
	margin-bottom: 20px;
}

.section-header .section-description {
	display: inline-block;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
	margin: auto;
	z-index: 1;
	width: 165px;
	height: 1px;
}

.white-line {
	margin: auto;
	z-index: 1;
	width: 165px;
	height: 1px;
	background: #ffffff;
}

.colored-line-left {
	float: left;
	z-index: 1;
	display: block;
	width: 165px;
	height: 1px;
}

.boxed-content{
	width: 477px;
	text-align: left;
}
span.white{
	color: white;
}
.boxed-content h2{
	color: #00c800;
	font-weight: 200;
	font-size: 24px;
}

.boxed-content p{
	color: #fff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	margin-top: 10px;
}
/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header .color-overlay {
	min-height: 900px;
}

header .full-screen {
	width: 100%;
	height: 100px;
}

/* TOP BAR WITH NAVIGATION */
.navbar-nav{
	/*margin-top: 17px;*/
	/*background: url('img/header-bg-1px.jpg') repeat-x;*/
}
.sticky-navigation {
	min-height: 56px;
	height: 19px;
	padding: 12px 0;
	border: none;
  /*padding: 0 !important;*/
	margin-bottom: 0 !important;
	background: url('../img/header-bg-1px.jpg') repeat-x;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
		  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.navbar-collapse{
	position: relative;
}

.sticky-navigation .header-logo-rz{
	position: absolute;
	top: -13px;
	right: 0;
}

.sticky-navigation .navbar-header img {
  -webkit-backface-visibility: hidden;
}

.sticky-navigation .main-navigation .current a {
  color: #FFFFFF;
  position: relative;
  outline: none;
}

.sticky-navigation .main-navigation li a {
	line-height: 12px;
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	border-right: 1px solid #555;
	padding: 0 10px;
}

.sticky-navigation .main-navigation li a:hover {
	color: lime;
}

.mobile-logo{
	display: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	margin-left: 98px;
}


header .only-logo .navbar {
	background: none;
	padding: 60px;
}

header .logo-name{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	float: left;
	margin-top: 2px;
}

header .only-logo .navbar .navbar-header {
	float: none;
}

.sticky-navigation .main-navigation li{
	padding: 10px 0;
}

.sticky-navigation .main-navigation li:first-child a{
	margin-left: 20px;
}

.sticky-navigation .main-navigation li:last-child a{
	border: none;
	background: lime;
	padding: 3px;
	margin-top: -3px;
	color: white;
	border-radius: 4px;
	color: black;
	margin: -3px 0 0 -2px !important;
}

/* INTRO */

header .intro-section {
	margin: auto;
	padding-top: 15%;
}

header .intro-section .intro {
	color: #ffffff;
	margin-bottom: 36px;
}

header .intro-section h5 {
	color: #ffffff;
}

header .intro-section .buttons {
	margin-top: 35px;
}

div.intro{
	background: url('../img/intro-top.jpg') no-repeat center;
	width: 100%;
	background-size: 100% auto;
	padding-top: 39.6%;
}

.js-image-container{
	position: relative;
}
.content-container{
	position: absolute;
}
.intro-header{
	top: 15%;
	width: 25%;
	left: 20%;
}

.intro-header img {
	max-width: 70%;
}
p.tagline{
	text-transform: uppercase;
	color: #999;
	font-size: 12px;
}
.coming-soon {
    display: inline-block;
    color: #FFF;
    background: none #F00;
    border-radius: 3px;
    padding: 2px 5px;
    margin: 10px 0;
}

/*---------------------------------------
   SECTION:  INTRO CONTENT                 
-----------------------------------------*/

.intro-content{
	background: url('../img/intro-content.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 42.2%
}
.intro-content .boxed-content{
	top: 15%;
	width: 423px;
}
.intro-content a{
	display:block;
	width: 100%;
}
.intro-content a img{
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #00c800;
	margin-bottom: 30px;
}

/*---------------------------------------
   SECTION:  POWER TO PLAY CONTENT                 
-----------------------------------------*/
.power-content{
	background: url('../img/power-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 46.1%;
}
.power-content .boxed-content{
	bottom: 15%;
	width: 620px;
}

/*---------------------------------------
   SECTION:  NEXT-LEVEL ANDROID GAMING CONTENT                 
-----------------------------------------*/
.gaming-content{
	background: url('../img/gaming-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 30%;
}
.gaming-content .boxed-content{
	top: 5%;
	width: 420px;
}

#games {
	position: absolute;
	bottom: 15%;
}

#games img {
	max-width: 80%;
}

/*---------------------------------------
   SECTION:  LOCAL MULTIPLAYER GAMES CONTENT                 
-----------------------------------------*/
.multiplayer-content{
	background: url('../img/multiplayer-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 51%;
}
.multiplayer-content .boxed-content{
	top: 5%;
	left: 25%;
	width: 50%;
	text-align: center;
}

.multiplayer-content .boxed-content h2 {
	text-align: center;
}

/*---------------------------------------
   SECTION:  RAZER SERVAL CONTENT                 
-----------------------------------------*/
.serval-content{
	background: url('../img/serval-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 40%;
}
.serval-content .boxed-content{
	top: 5%;
	right: 10%;
	width: 40%;
}
.serval-content .boxed-content p {
	margin-top: 0;
}

/*---------------------------------------
   SECTION:  RAZER CORTEX STREAM CONTENT                 
-----------------------------------------*/
.cortex-content{
	background: url('../img/cortex-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 40%;
}
.cortex-content .boxed-content{
	top: 5%;
	left: 10%;
	width: 80%;
	text-align: center;
}

.cortex-content .boxed-content h2 {
	text-align: center;
}

.cortex-content .boxed-content img {
	max-width: 100%;
}

.cortex-content .anim,
.cortex-content .no-anim{
	margin-top: 20px;
}
.cortex-content .no-anim {
	display: none;
}

/*---------------------------------------
   SECTION:  RAZER TURRET CONTENT                 
-----------------------------------------*/
.turret-content{
	background: url('../img/turret-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 37%;
}
.turret-content .boxed-content{
	top: 5%;
	left: 10%;
	width: 40%;
}

/*---------------------------------------
   SECTION:  HUGE SELECTION OF CONTENT AND APPS CONTENT                 
-----------------------------------------*/
.selection-content{
	width: 100%;
	background-color: #181818;
	padding-top: 30%;
}
.selection-content .boxed-content{
	top: 15%;
	left: 20%;
	width: 60%;
	text-align: center;
}

.selection-content .boxed-content h2 {
	text-align: center;
}

.selection-content img {
	width: 20%;
	max-width: 100%;
	max-height: 100%;
	margin: 5px;
}

/*---------------------------------------
   SECTION:  GOOGLE CAST CONTENT                 
-----------------------------------------*/
.googlecast-content{
	background: url('../img/googlecast-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 51%;
}
.googlecast-content .boxed-content{
	top: 10%;
	left: 20%;
	width: 60%;
	text-align: center;
}

.googlecast-content .boxed-content h2 {
	text-align: center;
}

/*---------------------------------------
   SECTION:  REMOTE APP CONTENT                 
-----------------------------------------*/
.remote-content{
	background: url('../img/remote-bg.jpg') no-repeat center;
	width: 100%;
	background-size: cover;
	padding-top: 51%;
}
.remote-content .boxed-content{
	top: 10%;
	left: 20%;
	width: 60%;
	text-align: center;
}

.remote-content .boxed-content h2 {
	text-align: center;
}

.mobile-download {
    margin: 20px 0;
    text-align: center;
    display: block;
}
.mobile-download > a {
    margin: 0 10px;
    font-size: 12px;
    font-style: italic;
    text-decoration: initial;
    display: inline-block;
    vertical-align: top;
}
.mobile-download > a > img {
    width: 130px;
}
.mobile-download > a:active {
    text-decoration: initial;
    color: #999;
}


/*---------------------------------------
   SECTION:  TECH SPECS CONTENT                 
-----------------------------------------*/

.techspecs-content{
	background: url('../img/specs-bg.png') no-repeat center;
	width: 100%;
	background-size: 100% auto;
	height: auto;
	background-color: #727272;
	padding-top: 2.8%;
	padding-bottom: 6.0%;
}

.techspecs-content h2{
	color: lime;
	font-weight: 200;
	font-size: 24px;   
}

.specs{
	font-size: 15px;
	text-align: left;
	line-height: 20px;
	font-weight: normal;
}

.techspecs-content .container{
	color: #fff;
}

.spec-heading{
	line-height: 16px;
	text-align: left;
	color: lime;
	margin-top: 20px;
	margin-bottom: 4px;
}

.techspecs-content .copyrights{
	text-align: left;
	margin-top: 30px;
	font-size: 10px;
}

/*---------------------------------------
   SECTION:  Gallery CONTENT                 
-----------------------------------------*/
.gallery-content {
	padding: 0;
}
.gallery-content h2{
	color: lime;
	font-weight: 200;
	font-size: 24px;
}
.zoom-gallery{
	text-align: left;
}
.zoom-gallery a {
	display: block;
	float: left;
	margin-right: 0;
	width: 33%;
	margin-right: 0.5%;
	margin-bottom: 0.5%;
}

.zoom-gallery a:nth-child(3n) {
	margin-right: 0;
}

.zoom-gallery a:nth-child(n+7) {
	margin-bottom: 0;
}

.zoom-gallery a img {
	max-width: 100%;
	max-height: 100%;
}
.bx-wrapper{
	max-width: 100%;
	float: left;
	width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	background-color: #333;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background-color: lime;
}
.bx-wrapper .bx-pager{
	bottom: -16%;
}
.bx-wrapper .bx-viewport{
	left: 0;
}
.bx-wrapper{
	display: none;
}
.zoom-gallery{
	display: block;
}

/*---------------------------------------
   SECTION:  Gallery CONTENT                 
-----------------------------------------*/
.rslides {
	margin: 0 auto;
}

.rslides_container {
	margin-bottom: 50px;
	position: relative;
	float: left;
	width: 100%;
}

.centered-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	opacity: 0.7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	margin-top: -45px;
}

.centered-btns_nav:active {
	opacity: 1.0;
}

.centered-btns_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}

.transparent-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	display: block;
	background: #fff; /* Fix for IE6-9 */
	opacity: 0;
	filter: alpha(opacity=1);
	width: 48%;
	text-indent: -9999px;
	overflow: hidden;
	height: 91%;
}

.transparent-btns_nav.next {
	left: auto;
	right: 0;
}

.large-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	opacity: 0.6;
	text-indent: -9999px;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	background: #000 url("../img/themes.gif") no-repeat left 50%;
	width: 38px;
}

.large-btns_nav:active {
	opacity: 1.0;
}

.large-btns_nav.next {
	left: auto;
	background-position: right 50%;
	right: 0;
}

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
	outline: none;
}

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
	margin-top: -5%;
	margin-bottom: 0;
	text-align: center;
}

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 5px;
}

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
	background: #222;
	background: rgba(0,0,0, .8);
}

/*---------------------------------------
   SECTION:  form
-----------------------------------------*/

.hide {
display: none;
}

#thankyou {
    padding:20px;
    /*background:#000; */
    width: 100%; 
    max-width: 900px;
    margin: 20px auto;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    text-align: center;
    color: #ccc;
    font-size: 18px;
    background: rgba(0,0,0,.8);
}
#thankyou > div {
    padding: 160px 20px 0 20px;
}


form  select,
form select > li,
form input[type="text"], 
form input[type="email"] {
    background: #323433;
    border: none;
    color: #FFF;
    height: 34px;
    padding-left: 10px;
    /*padding-right: 26px;*/
    font-weight: 200;
}
form label {
    font-size: 16px;
    font-weight: 200;
}

/*---------------------------------------
   SECTION:  footer                 
-----------------------------------------*/

footer{
	background: #121212;
}
.footer-container {
	padding-top: 50px;
	padding-bottom: 0px;
	color: #888;
	padding-bottom: 50px
}
.footer-list {
	margin: 0;
	padding: 0;
}

.footer-list li:first-child {
	padding-left: 0;
}
.footer-list li {
	float: left;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #888888;
	padding-top: 0;
	line-height: 14px;
	color: #888;
	font-weight: normal;
}
.footer-list li:last-child {
	border: 0;
}

.footer-list li:nth-child(4) {
	/*border: 0;*/
}

.footer-list li a {
	color: #888;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: normal;
}

.social{
	text-align: right;
	margin-top: -7px;
}
.social-icons {
	float: right;
}
.social-icons-text-init,.social-icons a{
	float: left
}

p.copyrights{
	text-align: left;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}
.mobile-only{
	display: none;
}



.linker{
	display: block;
	margin-top: 10px;
	font-weight: 400;
	font-size: 14px;
	color: white;
	line-height: 20px;
	background: #00a000;
	border-left: 2px solid #00ff00;
	width: 100px;
	padding: 5px;
	margin: 0 auto;
	text-align: center;
	margin: 20px auto;
	text-transform: uppercase;
}

a.linker:hover{
	color: white;
}
.withbullets li{
	list-style-type: circle;
	margin-left: 18px;
}

@media (max-width: 1600px) {
	.cortex-content {
		padding-top: 45%;
	}
}

@media (max-width: 1450px) {
	.cortex-content {
		padding-top: 55%;
	}
}

@media (max-width: 1200px) {
	.intro-content .boxed-content{
		top: 5%;
	}
	.intro-content a{
		width: 75%;
	}
	.gaming-content{
		padding-top: 40%;
	}
	#games {
		bottom: 20%;
	}
	.serval-content{
		background-size: cover;
		padding-top: 50%;
	}
	.serval-content .boxed-content{
		top: 1%;
		right: 0;
		width: 50%;
	}
	.cortex-content{
		padding-top: 60%;
	}
	.cortex-content .anim {
		display: none;
	}
	.cortex-content .no-anim {
		display: block;
	}
	.turret-content{
		padding-top: 47%;
	}
	.selection-content{
		padding-top: 40%;
	}
}

@media (max-width: 1100px) {
	.cortex-content {
		padding-top: 70%;
	}
}

@media (max-width: 890px) {
	.specs{
		font-size: 14px;
	}
	.intro-content .boxed-content{
		top: 5%;
	}
	.intro-content a{
		width: 50%;
	}
	.turret-content{
		padding-top: 57%;
	}
	.cortex-content {
		padding-top: 80%;
	}
}


@media (max-width: 768px) {
	.techspecs-content .container{
		padding-top: 19px;
		padding-bottom: 19px;
	}
	.zoom-gallery {
		margin-left: 17%;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
		margin-left: 0;
	}
	.sticky-navigation .main-navigation li:last-child a{
		width: 70px;
		margin: 0 auto !important;
	}
	.mobile-logo{
		display: block;
	}
	.sticky-navigation .main-navigation li a{
		border: 0;
	}
	.navbar-toggle{
		margin-top: 6px;
	}
	img.responsive-image{
		width: 100%;
	}
	.sticky-navigation .header-logo-rz{
		position: relative;
	}
	.sticky-navigation .main-navigation li a{
		margin-left: 0 !important;
		padding: 0;
	}
	.container>.navbar-header{
		text-align: left;
		padding-left: 10px; 
	}
	.navbar-fixed-top .navbar-collapse{
		background: #111;
		display: none;
		position: absolute;
		width: 100%;
		top: 55px;
		left: 0;
	}
	div.intro{
		padding-top: 0;
		margin-top: 50px;
		background: none;
	}
	.mobile-only{
		display: block;
		width: 100%;
	}
	.boxed-content{
		position: relative;
		border: 0;
		opacity: 1;
		background: #111;
		width: 100% !important;
	}
	.js-image-container{
		padding-top: 0;
		background: #111;
	}
	.techspecs-content .container{
		padding-bottom: 30px;
	}
	.intro-header {
		top: 10%;
		left: 90px;
	}
	
	.bx-wrapper{
		display: block;
		margin-top: 30px;
	}
	.zoom-gallery{
		display: none;
	}
	.social{
		float: left;
		width: 100%;
		margin: 20px 0;
	}
	.social-icons{
		float: none;
		width: 100%;
		text-align: center;
	}
	.social-icons-text-init, .social-icons a{
		float: none;
	}
	.bx-wrapper .bx-controls-direction a{
		z-index: 3;
	}
	p.copyrights{
		text-align: center;
	}
	.intro-content .boxed-content{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.intro-content a{
		margin: auto;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	#games {
		position: relative;
	}
	.centered-btns_tabs {
		margin-top: 0;
	}
	.gaming-content {
		background-color: #fff;
	}
	.gaming-content p {
		color: #999;
	}
	.gaming-content .boxed-content{
		margin-top: 20px;
		margin-bottom: 20px;
		width: 90%;
		background-color: #fff;
	}
	.multiplayer-content .boxed-content{
		left: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.serval-content.js-image-container{
		background-color: #e8e8e8;
	}
	.serval-content .boxed-content{
		top: 0;
		right: 0;
		width: 100%;
		background-color: #e8e8e8;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.cortex-content .boxed-content{
		top: 1%;
		left: 0;
		width: 90%;
		margin-bottom: 10px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.turret-content .boxed-content{
		top: 0;
		left: 0;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
	}
	.selection-content {
		background-color: #181818;
	}
	.selection-content .boxed-content{
		margin-top: 20px;
		margin-bottom: 20px;
		left: 0%;
		width: 90%;
		text-align: center;
		background-color: #181818;
	}
	.googlecast-content {
		background-color: #e8e8e8;
	}
	.googlecast-content .boxed-content {
		margin-top: 20px;
		margin-bottom: 20px;
		left: 0%;
		width: 90%;
		text-align: center;
		background-color: #e8e8e8;
	}
	.remote-content {
		background-color: #000;
	}
	.remote-content .boxed-content {
		margin-top: 20px;
		margin-bottom: 20px;
		left: 0%;
		width: 90%;
		text-align: center;
		background-color: #000;
	}
}
@media (max-width: 675px) {
	/*div.intro {
		background: url('../img/intro-top-mobile.jpg') no-repeat 50% -94%;
		padding-top: 62%;
	}*/
}
@media (max-width: 480px) {
	/*div.intro {
		background: url('../img/intro-top-mobile.jpg') no-repeat 50% -52%;
		padding-top: 80%;
	}*/
}